CONFIG_ARM=y
CONFIG_ARCH_TELECHIPS=y
CONFIG_SYS_TEXT_BASE=0x30000000
CONFIG_NR_DRAM_BANKS=2
CONFIG_DEBUG_UART_BASE=0x16600000
CONFIG_DEBUG_UART_CLOCK=48000000
CONFIG_TCC805X=y
CONFIG_DEBUG_UART=y
# CONFIG_SYS_MALLOC_CLEAR_ON_INIT is not set
CONFIG_UFS_BOOT=y
# CONFIG_CONSOLE_MUX is not set
CONFIG_BOARD_EARLY_INIT_F=y
CONFIG_HUSH_PARSER=y
CONFIG_CMD_DM=y
CONFIG_CMD_GPT=y
CONFIG_CMD_GPT_RENAME=y
CONFIG_CMD_I2C=y
CONFIG_CMD_MMC=y
CONFIG_CMD_PART=y
# CONFIG_CMD_PINMUX is not set
CONFIG_CMD_UFS=y
CONFIG_CMD_UFS_RPMB=y
CONFIG_CMD_USB=y
CONFIG_CMD_USB_MASS_STORAGE=y
CONFIG_CMD_BMP=y
CONFIG_CMD_TCC_OTP=y
CONFIG_CMD_TCC_OPTEE=y
CONFIG_CMD_EXT2=y
CONFIG_CMD_EXT4=y
CONFIG_CMD_EXT4_WRITE=y
CONFIG_CMD_FAT=y
CONFIG_CMD_FS_GENERIC=y
CONFIG_DEFAULT_DEVICE_TREE="tcc8050-evb_sv1.0"
# CONFIG_ENV_IS_NOWHERE is not set
CONFIG_ENV_IS_IN_SCSI=y
# CONFIG_NET is not set
CONFIG_REGMAP=y
CONFIG_CLK=y
CONFIG_CLK_TCC=y
CONFIG_CLK_TCC_DM=y
CONFIG_CPU=y
CONFIG_CPU_ARM_CORTEX=y
CONFIG_USB_FUNCTION_FASTBOOT=y
CONFIG_FASTBOOT_BUF_ADDR=0x20000000
CONFIG_FASTBOOT_BUF_SIZE=0x3000000
CONFIG_FASTBOOT_FLASH=y
CONFIG_FASTBOOT_FLASH_UFS=y
CONFIG_TCC_SC_FIRMWARE=y
CONFIG_DM_GPIO=y
CONFIG_TCC_DM_GPIO=y
CONFIG_TCC_GPIO=y
CONFIG_TCC_GPIO_SCFW=y
CONFIG_DM_PCA953X=y
CONFIG_DM_I2C=y
CONFIG_I2C_SET_DEFAULT_BUS_NUM=y
CONFIG_TCC_I2C=y
CONFIG_DM_IRQ=y
CONFIG_DM_MAILBOX=y
CONFIG_TCC_MBOX=y
CONFIG_MISC=y
CONFIG_PWRSEQ=y
CONFIG_DM_MMC=y
CONFIG_SUPPORT_EMMC_RPMB=y
CONFIG_SUPPORT_EMMC_BOOT=y
CONFIG_MMC_HS400_SUPPORT=y
CONFIG_PHY=y
CONFIG_TELECHIPS_DWC2_PHY=y
CONFIG_TELECHIPS_DWC3_PHY=y
CONFIG_TELECHIPS_EHCI_PHY=y
CONFIG_PINCTRL=y
# CONFIG_PINCTRL_GENERIC is not set
# CONFIG_PINCONF_RECURSIVE is not set
CONFIG_PINCTRL_TELECHIPS=y
CONFIG_PINCTRL_TCC_SCFW=y
CONFIG_DM_PMIC=y
CONFIG_PMIC_DA9131=y
CONFIG_SCSI=y
CONFIG_DM_SCSI=y
CONFIG_SPECIFY_CONSOLE_INDEX=y
CONFIG_CONS_INDEX=0
CONFIG_DM_SERIAL=y
CONFIG_DEBUG_UART_PL011=y
CONFIG_PL01X_SERIAL=y
CONFIG_SYSRESET=y
CONFIG_SYSRESET_PSCI=y
CONFIG_TEE=y
CONFIG_OPTEE=y
# CONFIG_OPTEE_TA_AVB is not set
CONFIG_USB=y
CONFIG_DM_USB=y
CONFIG_DM_USB_GADGET=y
CONFIG_USB_XHCI_HCD=y
CONFIG_USB_EHCI_HCD=y
CONFIG_USB_EHCI_GENERIC=y
CONFIG_USB_DWC3=y
CONFIG_USB_DWC3_GENERIC=y
CONFIG_USB_STORAGE=y
CONFIG_USB_KEYBOARD=y
CONFIG_USB_KEYBOARD_FN_KEYS=y
CONFIG_USB_GADGET=y
CONFIG_USB_GADGET_MANUFACTURER="Telechips"
CONFIG_USB_GADGET_VENDOR_NUM=0x18D1
CONFIG_USB_GADGET_PRODUCT_NUM=0xD00D
CONFIG_USB_GADGET_DWC2_OTG=y
CONFIG_UFS=y
CONFIG_TCC_SC_UFS=y
CONFIG_TCC_UFS_BOOT=y
CONFIG_SUPPORT_UFS_RPMB=y
CONFIG_DISPLAY_OUTPUT_PATH_DC0=y
CONFIG_SYS_WHITE_ON_BLACK=y
CONFIG_CONSOLE_SCROLL_LINES=10
CONFIG_LCD=y
CONFIG_HEXDUMP=y
CONFIG_OF_LIBFDT_OVERLAY=y
# CONFIG_EFI_LOADER is not set
